<?php
  define("FPATH", "/home/probatur/public_html/admin/");
  
	require_once("../libs/cDB.php");
	require_once("../libs/Smarty.class.php");
	require_once("../libs/session.php");
	require_once("../libs/cApplication.php");
	require_once("../libs/cPage.php");
	require_once("../libs/cMenu.php");
	require_once("../libs/cExchange.php");
	require_once("functions.php");
	require_once("classes/cTeacherApplication.php");
	require_once("classes/cTeacherPage.php");
  require_once("classes/cTeacherMenu.php");
  require_once("classes/cInformationPage.php");
  require_once("classes/cCoursePage.php");
  require_once("classes/cProctorsPage.php");
  require_once("classes/cChangePasswordPage.php");
  require_once("classes/cExamTermsPage.php");
  require_once("classes/cCourseInformationPage.php");
  require_once("classes/cEvaluationPage.php");
  require_once("classes/cQuestionDBPage.php");
  require_once("classes/cSearchPage.php");
  require_once("classes/cStatisticsPage.php");
  require_once("classes/cUserInformationPage.php");
  require_once("classes/cTestGeneratingPage.php");
  require_once("classes/cDemoTestPage.php");
  require_once("classes/cTestImportPage.php");
  require_once("classes/cTestingPage.php");
  
  $db = new cMySqlDB("localhost", "probatur", "BPpr07eaP", "probatur" );
	$db->Connect(true);

	$app = new cTeacherApplication($db);	
	$app->Run();
?>
